@charset "UTF-8";
/* CSS Document */

/* DEFAULT STYLES */


@media only screen and (min-width:1009px){
	/* FULL WIDTH, USES DEFAULT STYLES */
	#region-content {
		/* background-color: #FFFFFF; */
	}
}

@media only screen and (max-width:1320px){
	/* FIRST BREAK POINT
	#region-content {
		background-color: #cccccc;
	} */
    .dhlogo {
        left: 400px;
    }
    #block-superfish-1 {
        position: relative;
        left: -105px;
    }
    h1.site-name, h2.site-name {
        font-size: 45px;
    } 
    .socialsearchblock {
        left: 690px;
    }
    #region-content, #region-sidebar-first {
        position: relative;
        margin-left: auto;
        margin-right: auto;
    }
    #region-sidebar-first {
        left: -321px;
    }
    #region-content {
        left: 350px;
        width: 365px;
    }
    .node-type-program #region-content, .node-type-opportunity #region-content, .node-type-event #region-content {
        width: 50%;
    }
    #region-sidebar-second {
        float: left;
        left: 190px;
        position: relative;
        width: 250px;
    }
    #region-sidebar-second .region-sidebar-second-inner {
        width: 200px;
    }
    table#footermessage {
        width: 900px;
    }
    .customleftmenu {
        left: -306px !important;
    }
}

@media only screen and (max-width:1030px){
	/* IPAD - LANDSCAPE
	#region-content {
		background-color: #E5F9D5;
	} */
     body {
        overflow-x: hidden;
    }

    .socialsearchblock {
        left: 650px;
    }
    #region-content {
        width: 310px;
    }
    .node-type-program #region-content, .node-type-opportunity #region-content, .node-type-event #region-content {
        width: 50%;
    }
    #region-sidebar-first {
        left: -265px;
    }
    #region-sidebar-second {
        left: 200px;
    }
    .dhlogo {
        left: 387px;
    }
    .dhlogo img {
        width: 190px !important;
        height: auto !important;
    }
    #block-superfish-1 {
        left: -130px;
    }
}

@media only screen and (max-width:979px){
	/* IPAD - PORTRAIT
	#region-content {
		background-color: #B8CDD9;
	} */
    #region-menu .region-menu-inner {
        display: block;
    }
    #block-superfish-1 {
        left: -120px;
    }
    .yale-wide-menu .menu > li {
        font-size: 18px;
    }
    .dhlogo img {
        height: auto !important;
        width: 150px !important;
    }
    .sf-item-2 {
        margin-right: 180px !important;
    }
    ul#superfish-1 .sf-depth-1 a {
        padding: 0.3em 1em;
    }
    h1.site-name, h2.site-name {
        font-size: 35px;
    }
    h6.site-slogan {
        font-size: 15px;
        line-height: 20px;
        margin-top: 10px;
    }
    .dhlogo {
        left: 300px;
    }
    .socialsearchblock {
        left: 420px;
    }
    #socialicons {
        margin-top: 15px;
    }
    #socialicons .socialicon {
        height: 25px;
        margin-left: 15px;
        width: 25px;
    }
    #searchform {
        margin-top: -10px;
    }
    #searchform input.form-text {
        height: 20px;
        font-size: 0.7em;
    }
    #searchform input[type="submit"] {
        height: 20px;
        padding: 0.1em 0.55em 0.4em 0.65em;
        font-size: 0.8em;
    }
    #region-menu .region-menu-inner {
        width: 100%;
    }
    #zone-content {
        background-image: url("/sites/default/files/layout_images/menubg_narrow.jpg") !important;
        background-position: 24px 0 !important;
    }
    #region-sidebar-first {
        width: 180px;
        left: -226px;
    }
    #region-sidebar-second {
        left: 100px;
    }
    #region-content {
        width: 250px;
        left: 260px;
    }
    .node-type-program #region-content, .node-type-opportunity #region-content, .node-type-event #region-content {
        width: 50%;
    }
    body {
        font-size: 1em;
    }
    .yale-wide-sidebar-second .block {
        border-left: 0 none !important;
    }
    table#footermessage {
        width: 760px;
    }
    .zone-menu-wrapper {
        height: 42px;
    }
    .sf-menu ul {
        font-size: 0.9rem;
   }
    .region-menu .sf-menu ul {
        padding: 0.5em 0 1em;
        width: 8em;
    }
    .region-menu .sf-menu ul li ul {
        margin-left: -70px;
    }
    .customleftmenu {
        left: -236px !important;
        width: 180px !important;
    }
    #socialicons {
        width: 300px;
    }
    #socialicons #volunteers {
        font-size: 12px;
        width: 130px;
        margin-top: -5px;
    }
}

@media only screen and (max-width:740px){
	/* PHONE- LANDSCAPE
	#region-content {
		background-color: #FECEB8;
	} */
    .yale-wide-menu .menu > li {
        clear: both;
    }
    .yale-wide-menu .menu > li ul {
        margin-left: 8em;
        top: 0px;
    }
    .yalenew-boxed .region-menu .menu > li a, .yalenew-wide .region-menu .menu > li a, .sf-menu span.nolink {
        color: #000;
    }
    .zone-menu-wrapper {
        background-color: #fff !important;
    }
    .dhlogo {
        left: 0;
    }
    .branding-data {
        margin-left: 180px;
        margin-top: -30px;
    }
    #block-superfish-1 {
        left: 35px;
        top: -10px;
    }
    #zone-content {
        background-image: none !important;
        margin-top: 20px;
    }
    #region-sidebar-first {
        display: none;
    }
    #region-content {
        left: 40px;
        width: 44%;
        margin-right: 0px;
        float: left;
    }
    .node-type-program #region-content, .node-type-opportunity #region-content, .node-type-event #region-content {
        width: 70%;
    }
    #region-sidebar-second {
        float: right;
        top: 0;
        margin-right: 60px;
    }
    .socialsearchblock {
        left: -153px;
        top: 180px;
        z-index: 500;
    }
    #searchform {
        float: right;
        margin-right: 0;
        text-align: right;
        width: auto;
        margin-top: 0px;
    }
    #searchform input.form-text {
        width: 80px;
    }
    .yale-wide-menu .menu > li ul {
        margin-left: 10em;
    }
    ul#superfish-1 .sf-depth-1 a, .sf-menu span.nolink  {
        background-color: #fff;
        border-left: 1px solid #333;
    }
    .sf-menu span.nolink {
        padding-left: 15px;
    }
    #footermessage tr td {
        display: block;
        padding: 25px 0 0 25px;
    }
    .customleftmenu {
        display: none !important;
    }
    
    .branding-data {
        margin-left: 180px;
        width: 160px;
        margin-top: -40px;
    }

    #region-content {
        width: 70%;
    }
    #region-sidebar-second {
        float: left;
        top: 0;
        margin-right: 0;
        left: 10px;
    }
    .yale-wide-sidebar-second .block .block-inner {
        padding-left: 0 !important;
    }
    #region-sidebar-second .region-sidebar-second-inner {
        width: 120%;
        margin-top: 20px;
    }
    #footermessage tr td {
        padding-left: 0;
    }
    table#footermessage {
        white-space: normal;
        width: 300px;
    }
    .socialsearchblock {
        width: 600px;
        margin-top: 10px;
    }
    #socialicons, #searchform {
        float: left;
    }
    #socialicons {
        margin-right: 20px;
        margin-top: 4px;
    }
    #block-superfish-1 {
        left: -140px;
        top: 40px;
    }
    #socialicons #volunteers {
        position: absolute;
        left: 325px;
        top: -25px;
        width: 160px;
        text-align: left;
    }
}

@media only screen and (max-width:600px){
	/* PHONE- PORTRAIT
	#region-content {
		background-color: #DCBEDA;
	} */
 
}